<BuildSettings>
    <LinkWithLibraries>user32.lib dbghelp.lib mzstd.lib mzstdwin32.lib</LinkWithLibraries>
    <Version>1.02</Version>
    <HeaderContent>
/*
 * ************************************************************************************************************
 * Author: Marcin Załęczny
 * Copyright (C)2011 Marcin Załęczny <mzaleczny@hotmail.com>
 * License: The GNU Lesser General Public License, version 3.0 (LGPLv3)
 * [output_type] Name: [name]
 * Version: [version]
 * First release date:   2011-02-03
 * Current release date: 2011-03-04
 *
 *
 * This file is part of [name] library
 * 
 * [name] library is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Lesser General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * [name] library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU Lesser General Public License for more details.
 * 
 * You should have received a copy of the GNU Lesser General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 * ************************************************************************************************************
 */
    </HeaderContent>
<BuildSettings>
